Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Protected Attributes
ObjectHolder< T > Class Template Reference

List of all members.

## Protected Attributes

T | m_object

## Detailed Description

### template<class T>
class ObjectHolder< T >

Definition at line 83 of file misc.h.

The documentation for this class was generated from the following file:

- misc.h